@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v36-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-slab-v36-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-slab-v36-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-slab-v36-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-slab-v36-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v36-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-slab-v36-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v36-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-slab-v36-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-slab-v36-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-slab-v36-latin-500.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v36-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-slab-v36-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v36-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-slab-v36-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-slab-v36-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-slab-v36-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #4F4040;
    font: 400 1.25em/1.3 'Roboto Slab', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 690px;
    margin: 1rem auto;
    border: solid 3px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 3rem 4rem;
}
p {
    padding-bottom: 1.75rem;
}
h1 {
    margin: 0 0 1.75rem;
    font-size: 2.4em;
    line-height: 1.1;
    color: #A98559;
}
h1 :is(span, small) {
    text-transform: initial;
    color: #4F4040;
    display: inline-block;
}
h1 span {
    font-size: 0.55em;
    font-weight: 600;
}
h1 small {
    font-size: 0.7em;
    line-height: 1.3;
    display: block;
    font-weight: 700;
}
h2 {
    font-size: 1.45em;
    line-height: 1.2;
    margin-bottom: 1rem;
    letter-spacing: 2px;
}
h2:first-of-type {
    margin-bottom: 2rem;
}
h3 {
    font-size: 1.25em;
    line-height: 1.3;
    letter-spacing: 1px;
}
h1, h2, h3 span {
    font-weight: 400;
}
h1, h2, h3 {
    text-transform: uppercase;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.25rem 1.3rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.3rem;
}
header {
    margin: 0 -1.5rem 3rem;
    display: flex;
    justify-content: flex-end;
}
.flex {
    display: flex;
    align-items: flex-start;
    gap: 0.5rem;
}
.flex strong {
    color: #A98559;
}
.logo {
    position: absolute;
    right: 2.5rem;
    bottom: 5.125rem;
}
@media only screen and (max-width: 689px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 2rem;
    }
    header {
        margin: 0 0 2rem;
        justify-content: center;
    }
    article br {
        display: none;
    }
    .logo {
        position: static;
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
    #wrapper {
        padding: 1rem;
    }
    h1 {
        font-size: 1.875em;
    }
    h2 {
        font-size: 1.25em;
        letter-spacing: 1px;
    }
}